
Infrastructure - Support #1847

enable stack trace viewing from mnWebTester

2011-10-11 16:16 - Rob Nahf

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.41-Block.5   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

error messages are not as informative as hoped.  Want to provide the stackTrace in the web view, and figure out a way to manage

the verbosity.

History

#1 - 2011-10-11 16:19 - Rob Nahf

- Assignee set to Rob Nahf

added stack trace as a hide-able div element.  Will consult with web developers to figure out how to make it hidden by default.

#2 - 2011-10-12 16:14 - Rob Nahf

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

completed implementation of show/hide feature for results page.  Deployed to mncheck server.
